### Name: activeNet
### Title: Functional classification of gene networks
### Aliases: activeNet
### Keywords: methods

### ** Examples

## Loading the dataset
data(gastro)

## Doing functional classification of gene networks for sample Label
## given by 'Tissue'
gastro.net = activeNet(gastro.summ, sLabelID="Tissue")



